Зависимость pkgconfig(gmodule-2.0)

glib2-devel-2.72.2-alt1
О пакете: Development files and tools for GLib
  • Назад
  • 1
  • Следующая
Наверх